NULL(4)

NAME
null - data sink

SYNOPSIS
major device number(s):
	raw: 1
minor device encoding:
	mem: 0;  kmem: 1;  null: 2

DESCRIPTION
Data written on a null special file is discarded.

Reads from a null special file always return 0 bytes.

FILES
/dev/null
/dev/MAKEDEV    script to create special files
/dev/MAKEDEV.local    script to localize special files

SEE ALSO
mem(4)